#
# spec file for package simutrans pak128 german
#
# Copyright (c) 2012-2018 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           simutrans-pak128-german
Version:        0.10.4
Release:        1.1
Summary:        Transport and Economic Simulation Game Assets
License:        SUSE-Freeware
Group:          Amusements/Games/Strategy/Real Time
Url:            http://www.simutrans-forum.de/forum/board.php?boardid=42
Source0:        PAK128.german_0.10.4_for_ST_120.x.zip
BuildRequires:  unzip
Requires:       simutrans >= 120.0
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
PAK128.german aims to show the german transportation system embedded in 
typical german towns and industries according to the respective topographic 
region (coast, the Alpes etc.). Trains and lorries are taller than they are 
in standard pak128. Every city building will have four views, and factories 
as well. Each type of factory will have different graphics and data respective 
to its region. So for example a steel mill in the Ruhr region (Mittelgebirge) 
will be more productive than one in east germany (Ostdeutschland) and of 
cause they will look different. At present there are three regions (climates) 
where these plans are largely implemented (Alpes, Prealpes and Mittelgebirge 
which represents the middle of germany in north-south direction). 
PAK128.german is almost fully playable. However some industry chaines are 
not complete and vehicles are missing. Best is to play without timeline. 
If you want to play with timeline though, it is recommended to start in 1950.

%prep
%setup -c -n simutrans

%build

%install
mkdir -p %{buildroot}%{_datadir}/simutrans
cd simutrans
cp -a * %{buildroot}%{_datadir}/simutrans

%files
%defattr(-, root, root)
%{_datadir}/simutrans

%changelog
* Sat Feb 17 2018 michiel.vanderwulp@gmail.com
- updated to revision 0.10.4 from 24th december 2017 for simutrans 120.x
* Wed May 11 2016 michiel.vanderwulp@gmail.com
- updated to version 0.9 from 10th May 2016 for simutrans 120.x
* Thu Sep 24 2015 michiel.vanderwulp@gmail.com
- updated to version 0.8 from 4th June 2015 for simutrans 120.x
* Wed Mar 18 2015 michiel.vanderwulp@gmail.com
- updated to version 0.7.0.1 for simutrans 120.x
* Tue Mar  4 2014 michiel.vanderwulp@gmail.com
- updated to version 0.6.1 for simutrans 112.x
* Thu Dec 27 2012 mailaender@opensuse.org
- initial package release (version 0.4)
